Subject: Re: [PATCH RESEND] net: Documentation: Fix default value tcp_limit_output_bytes

From: Jonathan Corbet <[email-masked]>
Date: Wed, 11 Nov 2015 10:02:28 -0700

On Wed, 11 Nov 2015 11:57:24 -0500 (EST)
David Miller <[email-masked]> wrote:

> > I left this last time because Dave usually likes to pick up networking
> > docs patches himself.  This wasn't sent to netdev, though, so that's
> > unlikely to happen.  I've gone ahead and applied it, since it seems
> > clearly correct.  
> 
> I already took this into my tree as per:
> 
> 	http://marc.info/?l=linux-netdev&m=144708947814679&w=2
> 
> and patchwork entry:
> 
> 	http://patchwork.ozlabs.org/patch/541786/
> 
> and since Linus pulled my tree in earlier today it's now in
> his tree as well.

Ah...I'm so behind the times...then I won't take it here after all.

Thanks,

jon